//
// Created by fedal on 17/12/20.
//

#ifndef JULIA_ANDROID_TWOISTOONEENUMS_H
#define JULIA_ANDROID_TWOISTOONEENUMS_H
typedef enum{
    SELECT_MACRO_ADC,
    SELECT_MICRO_ADC
}TwoIsToOne_e;
#endif //JULIA_ANDROID_TWOISTOONEENUMS_H
